
Redmine - Defect #41780

Unnecessary indentation for "Completed versions" in the Roadmap sidebar

2024-11-18 09:49 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 6.0.2   

Resolution: Fixed Affected version: 6.0.0

Description

The "Completed versions" section title in the Roadmap sidebar has an unnecessary indentation compared to the main version list.

Please see the screenshot below.
Associated revisions

Revision 23293 - 2024-11-18 22:25 - Marius BĂLTEANU

Removes unnecessary indentation for "Completed versions" in the Roadmap sidebar (#41780).

Revision 23297 - 2024-11-20 18:18 - Marius BĂLTEANU

Merge r23293 from trunk to 6.0-stable (#41780).

History

#1 - 2024-11-18 09:51 - Go MAEDA

- Subject changed from Unnecessary indentation for “Completed versions” in the Roadmap sidebar to Unnecessary indentation for "Completed

versions" in the Roadmap sidebar

#2 - 2024-11-18 22:11 - Marius BĂLTEANU

- Assignee set to Marius BĂLTEANU

- Target version set to 6.0.2

#3 - 2024-11-18 22:26 - Marius BĂLTEANU

- Status changed from New to Resolved

- Resolution set to Fixed

Fixed by removing the style, please let me know what do you think.

#4 - 2024-11-19 02:21 - Go MAEDA

Marius BĂLTEANU wrote in #note-3:

Fixed by removing the style, please let me know what do you think.

 Looks good, thank you.

#5 - 2024-11-23 12:23 - Marius BĂLTEANU

- Status changed from Resolved to Closed
